Intrusion Prevention

SAP.NetWeaver.DIAG.Request.DoS

Description

This indicates an attack attempt to exploit a Denial of Service vulnerability in SAP Netweaver.
The vulnerability is due to a lack input validation when handling crafted requests. A remote attack may be able to exploit this to cause a denial of service condition on the affected system, via a crafted request to the vulnerable application.

Affected Products

SAP NetWeaver 7.40 (disp+work.exe version 7400.12.21.30308)

Impact

Denial of Service: Remote attackers can crash vulnerable systems.

Recommended Actions

Apply the most recent upgrade or patch from the vendor.
https://service.sap.com/sap/support/notes/2405918

CVE References

CVE-2017-9845